[MAC JOAO]
MAC_ADDRESS = "MAC01"
EXPIRE_DATE = "2011-11-21"

[MAC MARIA]
MAC_ADDRESS = "MAC02"
EXPIRE_DATE = "2011-11-22"

[MAC JOSE]
MAC_ADDRESS = "MAC03"
EXPIRE_DATE = "2011-11-23"

[MAC JOAQUIM]
MAC_ADDRESS = "MAC04"
EXPIRE_DATE = "2011-11-24"

[MAC FABIO]
MAC_ADDRESS = "MAC05"
EXPIRE_DATE = "2011-11-25"

[MAC_UNKNOWN]